// Supported with union (c) 2020 Union team

// User API for CGameManager
// Add your methods here

#if ENGINE >= Engine_G2
int PlayVideo_Union(zSTRING);
#else
int PlayVideo_Union(zSTRING, int);
#endif
int ExitGame_Union();
//int IntroduceChapter_Union(zSTRING, zSTRING, zSTRING, zSTRING, int);